<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css">
    <link rel="stylesheet" href="../css/main.css">
</head>

<body class="p-3">
    <div class="entete">
        <span class="title is-5 m-0 mr-4">Kanban Board</span> <button class="button is-primary" id="new-board">Add
            New</button>
    </div>
    <div id="boards">

    </div>
</body>
<script src="../scripts/renderer.js"></script>

</html>